package jumapacelaya.gob.mx.controller;

import io.micronaut.http.annotation.*;

@Controller("/ping")
public class PingController {

    @Get("/")
    public String ping() {
        return "pong";
    }
}
